libgap-devel-4.8.6-3.fc27.i686.rpm


Advertisement

Description

libgap-devel - Development files for libgap

Property Value
Distribution Fedora 27
Repository Fedora i386
Package name libgap-devel
Package version 4.8.6
Package release 3.fc27
Package architecture i686
Package type rpm
Installed size 702.52 KB
Download size 127.75 KB
Official Mirror dl.fedoraproject.org
This package contains the header files and development documentation
for libgap.

Alternatives

Package Version Architecture Repository
libgap-devel-4.8.6-3.fc27.x86_64.rpm 4.8.6 x86_64 Fedora
libgap-devel-4.8.6-3.fc27.i686.rpm 4.8.6 i686 Fedora
libgap-devel - - -

Requires

Name Value
libgap(x86-32) = 4.8.6-3.fc27
libgap.so.4 -

Provides

Name Value
libgap-devel = 4.8.6-3.fc27
libgap-devel(x86-32) = 4.8.6-3.fc27

Download

Type URL
Binary Package libgap-devel-4.8.6-3.fc27.i686.rpm
Source Package libgap-4.8.6-3.fc27.src.rpm

Install Howto

Install libgap-devel rpm package:

# dnf install libgap-devel

Files

Path
/usr/include/gap/aobjects.h
/usr/include/gap/ariths.h
/usr/include/gap/atomic.h
/usr/include/gap/blister.h
/usr/include/gap/bool.h
/usr/include/gap/calls.h
/usr/include/gap/code.h
/usr/include/gap/compiled.h
/usr/include/gap/compiler.h
/usr/include/gap/compstat.h
/usr/include/gap/config.h
/usr/include/gap/costab.h
/usr/include/gap/cyclotom.h
/usr/include/gap/dt.h
/usr/include/gap/dteval.h
/usr/include/gap/exprs.h
/usr/include/gap/ffdata.h
/usr/include/gap/finfield.h
/usr/include/gap/funcs.h
/usr/include/gap/gap.h
/usr/include/gap/gap_version.h
/usr/include/gap/gasman.h
/usr/include/gap/gmpints.h
/usr/include/gap/gvars.h
/usr/include/gap/integer.h
/usr/include/gap/intfuncs.h
/usr/include/gap/intrprtr.h
/usr/include/gap/iostream.h
/usr/include/gap/libgap.h
/usr/include/gap/libgap_internal.h
/usr/include/gap/listfunc.h
/usr/include/gap/listoper.h
/usr/include/gap/lists.h
/usr/include/gap/macfloat.h
/usr/include/gap/objccoll-impl.h
/usr/include/gap/objccoll.h
/usr/include/gap/objcftl.h
/usr/include/gap/objects.h
/usr/include/gap/objfgelm.h
/usr/include/gap/objpcgel.h
/usr/include/gap/objscoll-impl.h
/usr/include/gap/objscoll.h
/usr/include/gap/opers.h
/usr/include/gap/permutat.h
/usr/include/gap/plist.h
/usr/include/gap/pperm.h
/usr/include/gap/precord.h
/usr/include/gap/profile.h
/usr/include/gap/range.h
/usr/include/gap/rational.h
/usr/include/gap/read.h
/usr/include/gap/records.h
/usr/include/gap/saveload.h
/usr/include/gap/scanner.h
/usr/include/gap/sctable.h
/usr/include/gap/set.h
/usr/include/gap/stats.h
/usr/include/gap/streams.h
/usr/include/gap/string.h
/usr/include/gap/sysfiles.h
/usr/include/gap/system.h
/usr/include/gap/thread.h
/usr/include/gap/tietze.h
/usr/include/gap/tls.h
/usr/include/gap/trans.h
/usr/include/gap/vars.h
/usr/include/gap/vec8bit.h
/usr/include/gap/vecffe.h
/usr/include/gap/vecgf2.h
/usr/include/gap/vector.h
/usr/include/gap/weakptr.h
/usr/lib/libgap.so

Changelog

See libgap-4.8.6-3.fc27.i686.rpm changelog.

See Also

Package Description
libgcab1-0.7-4.fc27.i686.rpm Library to create Cabinet archives
libgcab1-devel-0.7-4.fc27.i686.rpm Development files to create Cabinet archives
libgcal-0.9.6-16.fc27.i686.rpm A library to access google calendar events and contacts
libgcal-devel-0.9.6-16.fc27.i686.rpm Development files to use libgcal
libgcc-7.2.1-2.fc27.i686.rpm GCC version 7 shared support library
libgccjit-7.2.1-2.fc27.i686.rpm Library for embedding GCC inside programs and libraries
libgccjit-devel-7.2.1-2.fc27.i686.rpm Support for embedding GCC inside programs and libraries
libgcroots-0.2.3-14.fc27.i686.rpm Roots acquisition library for Garbage Collector
libgcroots-devel-0.2.3-14.fc27.i686.rpm Development files for libgcroots
libgcrypt-1.8.1-1.fc27.i686.rpm A general-purpose cryptography library
libgcrypt-devel-1.8.1-1.fc27.i686.rpm Development files for the libgcrypt package
libgda-5.2.2-11.fc24.i686.rpm Library for writing gnome database programs
libgda-bdb-5.2.2-11.fc24.i686.rpm Berkeley DB provider for libgda
libgda-devel-5.2.2-11.fc24.i686.rpm Development files for libgda
libgda-java-5.2.2-11.fc24.i686.rpm Java provider for libgda
Advertisement
Advertisement